body {
  background-color: rgb(255,246,239);
}
body {
  color: rgb(0,0,0);
}

.vap-parts-module-nav-01,
.vap-parts-module-nav-02 {
  background-color: rgb(182,204,215) !important;
}
.vap-parts-module-nav-01,
.vap-parts-module-nav-02 {
  color: rgb(255,255,255) !important;
}

.vap-parts-module-mainV-01--blur,
.vap-parts-module-mainV-05--blur
{
  display: block;
}


@media(min-width: 600px){
  .vap-parts-module-mainV-01__image {
    background-image: url(/stmoon-movie/images/dyew16emae6wluwhdzukjsyt2si001.png) !important;
  }
  .vap-parts-module-mainV-05__image {
    background-image: url(/stmoon-movie/images/dyew16emae6wluwhdzukjsyt2si001.png) !important;
  }
}
@media(max-width: 599.98px){
  .vap-parts-module-mainV-01__image {
    background-image: url(/stmoon-movie/images/psds8ioa5eyz73k29nevnsi17qejcp.png) !important;
  }
  .vap-parts-module-mainV-05__image {
    background-image: url(/stmoon-movie/images/psds8ioa5eyz73k29nevnsi17qejcp.png) !important;
  }
}

@media(min-width: 600px){
  .vap-parts-module-mainV-01__image-wrap {
    background-image: url(/stmoon-movie/images/dyew16emae6wluwhdzukjsyt2si001.png) !important;
  }
}
@media(max-width: 599px){
  .vap-parts-module-mainV-01__image-wrap {
    background-image: url(/stmoon-movie/images/psds8ioa5eyz73k29nevnsi17qejcp.png) !important;
  }
}

@media(min-width: 600px){
  .vap-parts-module-mainV-05__image-wrap {
    background-image: url(/stmoon-movie/images/dyew16emae6wluwhdzukjsyt2si001.png) !important;
  }
}
@media(max-width: 599px){
  .vap-parts-module-mainV-05__image-wrap {
    background-image: url(/stmoon-movie/images/psds8ioa5eyz73k29nevnsi17qejcp.png) !important;
  }
}

.vap-parts-module-mainV-05__text
{
  display: none;
}
